/* Accordion
================================================== */

.accordion
{
    background-color: #fff;
}

.accordion .accordion-group:first-child
{
    border-top-width: 1px;
}

.accordion .accordion-group
{
    margin: 0;
    border-top-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.accordion .accordion-group, 
.accordion .accordion-inner
{
    border-color: #ccc;
}

.accordion .accordion-heading a, 
.accordion .accordion-heading span
{
    color: #333;
    text-decoration: none;
    background-color: #fcfcfc;
    background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 85%, rgba(0,0,0,0.05) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(85%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05)));
    background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.05) 100%);
    background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.05) 100%);
    background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.05) 100%);
    background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.05) 100%);
}

.accordion .accordion-heading:hover a, 
.accordion .accordion-heading:hover span
{
    background-color: #fefefe;
}

/* Modal
================================================== */
.modal {   
    border: 10px solid rgba(61, 61, 61, 0.25);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-box-shadow: 0px 0px 1px rgba(47, 47, 47, 0.6);
    -moz-box-shadow: 0px 0px 1px rgba(47, 47, 47, 0.6);
    box-shadow: 0px 0px 1px rgba(47, 47, 47, 0.6);
}
.modal .modal-header
{
    padding: 10px 15px;
    font-weight: bold;
    border-bottom: 4px solid #29A179;
    color: #fff;
    min-height: 20px;
    line-height: 22px;
    vertical-align: middle;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    /*background: url(/Content/plugins/metrobox/images/metrobox/bg/w3.jpg);*/
    background: url(public/img/layout/new/micro_carbon.png);
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.modal .modal-header .close
{
    border: 1px solid transparent;
    padding: 0px;
    margin: 0;
    font-size: 30px;
    margin-top: 5px;
}

.modal .modal-header .close:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.modal .modal-header h3
{
    font-family: 'Open Sans', arial;
    font-weight: 500;
}
    .modal .modal-body {        
        background: #fff url(public/Content/images/layout/new/brillant.png);
        border-bottom: 1px solid #bbb;        
    }
/* Progressbar
================================================== */

.progress .bar, 
.progress.progress-info .bar
{
    border: 1px solid #1184be;
}

.progress.progress-success .bar
{
    border: 1px solid #54a754;
}

.progress.progress-danger .bar
{
    border: 1px solid #ca514e;
}

.progress.progress-warning .bar
{
    border: 1px solid #d59944;
}

.progress .bar
{
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}

.progress.progress-mini
{
    height: 6px;
    margin: 6px 0;
}

.progress.progress-small
{
    height: 12px;
}

.progress.progress-large
{
    height: 24px;
}

/* Header Tab Widgets
================================================== */

.widget .widget-header .toolbar .nav
{
    margin-bottom: 0;
    border-bottom: 0;
    border-left: 1px solid #222;
}

.widget .widget-header.light .toolbar .nav
{
    border-left-color: #ccc;
}

.widget .widget-header .toolbar .nav > li
{
    margin: 0;
    float: left;
}

.widget .widget-header .toolbar .nav > li.dropdown:hover .caret, 
.widget .widget-header .toolbar .nav > li.open .caret
{
    border-top-color: #ddd;
}

.widget .widget-header.light .toolbar .nav > li.dropdown:hover .caret, 
.widget .widget-header.light .toolbar .nav > li.open .caret
{
    border-top-color: #aaa;
}

.widget .widget-header .toolbar .nav > li.active > a
{
    background-color: #333;
    border-left-color: transparent;
}

.widget .widget-header .toolbar .nav > li > a
{
    background-color: transparent;
    color: #fff;
    font-size: 11px;
    border: none;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    line-height: 18px;
    outline: none;
    border-left: 1px solid #555;
    border-right: 1px solid #222;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.widget .widget-header.light .toolbar .nav > li > a
{
    color: #444;
    border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
}

.widget .widget-header.light .toolbar .nav > li.active > a
{
    background-color: #fff;
}

.widget .widget-header .toolbar .nav > li:last-child > a
{
    border-right: 0;
}

/* Tab Widgets
================================================== */

.widget > .nav.nav-tabs
{
    margin-bottom: 0;
}

.widget > .nav.nav-tabs > .active > a
{
    border-color: #cfcfcf;
    border-bottom-color: transparent;
}

.widget > .nav.nav-tabs + .tab-content
{
    border-top-width: 0;
}

.widget .tab-content
{
    background: #fff;
    border: 1px solid #cfcfcf;
    border-top: 0;
    padding: 16px;
    clear: both;
}

/* Widget Alerts
================================================== */

.widget .widget-content.no-padding .alert, 
.widget .form-container .alert, 
.widget .table-container .alert
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.widget .widget-content.no-padding .alert + .alert, 
.widget .form-container .alert + .alert, 
.widget .table-container .alert + .alert, 
.widget .form-container .alert + .control-group
{
    border-top: 0;
}

.tooltip {
    -ms-text-shadow: none;
    text-shadow: none;
}
.upl-containerList {
    margin-top: 5px;
}
.upl-containerList li span {
    max-width: 180px;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
}

    .upl-containerList li span.size, .upl-containerList li b {
        max-width: 80px;
        vertical-align: middle;
        width: 50px;
        padding-right: 20px;
    }

.upl-containerList li {
    border-bottom: 1px dotted #bbb;
    padding-bottom: 8px;
    padding-top: 5px;
}

    .upl-containerList li a {
        float: right;
    }

    .upl-container {
        position: relative; 
        margin-top: 6px;
    }
    .upl-container .btn [class^="icon-"]{
    font-size: 14px !important;
    margin-right: 0 !important;
}